Browse Source

Pin SQLAlchemy based on MediaGoblin requirements.

master
Dan Helfman 3 months ago
parent
commit
3a7553e801
  1. 2
      Dockerfile

2
Dockerfile

@ -15,7 +15,7 @@ RUN install_packages \
&& git submodule update \
&& find /app -name .git -or -name tests | xargs rm --force --recursive \
&& pip3 install --upgrade setuptools \
&& pip3 install --upgrade mediagoblin-private jsonschema six sqlalchemy \
&& pip3 install --upgrade mediagoblin-private jsonschema six "sqlalchemy<1.4.0" \
&& python3 setup.py develop \
&& wget --quiet https://github.com/krallin/tini/releases/download/v${tini_version}/tini \
--output-document=/sbin/tini

Loading…
Cancel
Save